/*
 Navicat Premium Data Transfer

 Source Server         : localhost_3306
 Source Server Type    : MySQL
 Source Server Version : 50717
 Source Host           : localhost:3306
 Source Schema         : 174power

 Target Server Type    : MySQL
 Target Server Version : 50717
 File Encoding         : 65001

 Date: 11/01/2021 11:01:23
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for power_dept
-- ----------------------------
DROP TABLE IF EXISTS `power_dept`;
CREATE TABLE `power_dept`  (
  `dept_id` int(11) NOT NULL AUTO_INCREMENT,
  `dept_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `dict_id` int(11) NULL DEFAULT NULL,
  `effective` int(11) NULL DEFAULT NULL,
  `create_date` char(32) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_date` char(32) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `updater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `dept_code` varchar(32) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  PRIMARY KEY (`dept_id`, `updater`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_dept
-- ----------------------------
INSERT INTO `power_dept` VALUES (1, '管理部门', 1, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '', '');

-- ----------------------------
-- Table structure for power_log
-- ----------------------------
DROP TABLE IF EXISTS `power_log`;
CREATE TABLE `power_log`  (
  `log_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '日志ID',
  `log_title` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '日志主题',
  `ip` char(15) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `log_content` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '日志内容',
  `sys_flag` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sys_id` int(11) NULL DEFAULT NULL,
  `create_date` char(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建时间',
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`log_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 195 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_log
-- ----------------------------
INSERT INTO `power_log` VALUES (21, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2020-12-09 16:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (22, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2020-12-09 16:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (23, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2020-12-16 11:00', 'admin', NULL);
INSERT INTO `power_log` VALUES (24, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2020-12-16 11:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (25, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2020-12-16 11:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (26, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2020-12-16 11:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (27, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2020-12-16 14:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (28, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2020-12-16 14:05', 'admin', NULL);
INSERT INTO `power_log` VALUES (29, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 13:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (30, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 13:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (31, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 13:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (32, '查看', '192.168.206.1', '角色管理页面', 'power', NULL, '2021-01-04 13:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (33, '查看', '192.168.206.1', '部门管理页面', 'power', NULL, '2021-01-04 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (34, '查看', '192.168.206.1', '用户分配菜单页面', 'power', NULL, '2021-01-04 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (35, '查看', '192.168.206.1', '角色分配菜单页面', 'power', NULL, '2021-01-04 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (36, '查看', '192.168.206.1', '日志管理页面', 'power', NULL, '2021-01-04 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (37, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (38, '查看', '192.168.206.1', '角色管理页面', 'power', NULL, '2021-01-04 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (39, '查看', '192.168.206.1', '部门管理页面', 'power', NULL, '2021-01-04 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (40, '查看', '192.168.206.1', '用户分配菜单页面', 'power', NULL, '2021-01-04 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (41, '查看', '192.168.206.1', '角色分配菜单页面', 'power', NULL, '2021-01-04 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (42, '查看', '192.168.206.1', '日志管理页面', 'power', NULL, '2021-01-04 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (43, '查看', '192.168.206.1', '角色管理页面', 'power', NULL, '2021-01-04 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (44, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (45, '查看', '192.168.206.1', '角色管理页面', 'power', NULL, '2021-01-04 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (46, '查看', '192.168.206.1', '角色管理页面', 'power', NULL, '2021-01-04 13:47', 'admin', NULL);
INSERT INTO `power_log` VALUES (47, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 13:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (48, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 13:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (49, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 13:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (50, '查看', '192.168.206.1', '角色管理页面', 'power', NULL, '2021-01-04 13:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (51, '查看', '192.168.206.1', '部门管理页面', 'power', NULL, '2021-01-04 13:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (52, '查看', '192.168.206.1', '用户分配菜单页面', 'power', NULL, '2021-01-04 13:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (53, '查看', '192.168.206.1', '角色分配菜单页面', 'power', NULL, '2021-01-04 13:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (54, '查看', '192.168.206.1', '日志管理页面', 'power', NULL, '2021-01-04 13:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (55, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 13:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (56, '查看', '192.168.206.1', '角色管理页面', 'power', NULL, '2021-01-04 13:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (57, '查看', '192.168.206.1', '部门管理页面', 'power', NULL, '2021-01-04 13:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (58, '查看', '192.168.206.1', '用户分配菜单页面', 'power', NULL, '2021-01-04 13:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (59, '查看', '192.168.206.1', '角色分配菜单页面', 'power', NULL, '2021-01-04 13:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (60, '查看', '192.168.206.1', '日志管理页面', 'power', NULL, '2021-01-04 13:53', 'admin', NULL);
INSERT INTO `power_log` VALUES (61, '查看', '192.168.206.1', '部门管理页面', 'power', NULL, '2021-01-04 13:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (62, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 14:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (63, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 14:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (64, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 14:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (65, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 14:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (66, '查看', '192.168.206.1', '角色管理页面', 'power', NULL, '2021-01-04 14:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (67, '查看', '192.168.206.1', '部门管理页面', 'power', NULL, '2021-01-04 14:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (68, '查看', '192.168.206.1', '用户分配菜单页面', 'power', NULL, '2021-01-04 14:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (69, '查看', '192.168.206.1', '角色分配菜单页面', 'power', NULL, '2021-01-04 14:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (70, '查看', '192.168.206.1', '日志管理页面', 'power', NULL, '2021-01-04 14:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (71, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 14:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (72, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 14:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (73, '导出excel', '192.168.206.1', '用户管理', 'power', NULL, '2021-01-04 14:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (74, '查看', '192.168.206.1', '角色管理页面', 'power', NULL, '2021-01-04 14:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (75, '查看', '192.168.206.1', '部门管理页面', 'power', NULL, '2021-01-04 14:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (76, '查看', '192.168.206.1', '用户分配菜单页面', 'power', NULL, '2021-01-04 14:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (77, '查看', '192.168.206.1', '角色分配菜单页面', 'power', NULL, '2021-01-04 14:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (78, '查看', '192.168.206.1', '日志管理页面', 'power', NULL, '2021-01-04 14:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (79, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 14:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (80, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 14:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (81, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 14:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (82, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 14:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (83, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 14:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (84, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 14:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (85, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 14:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (86, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 14:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (87, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 14:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (88, '查看', '192.168.206.1', '角色管理页面', 'power', NULL, '2021-01-04 14:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (89, '查看', '192.168.206.1', '部门管理页面', 'power', NULL, '2021-01-04 14:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (90, '查看', '192.168.206.1', '用户分配菜单页面', 'power', NULL, '2021-01-04 14:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (91, '查看', '192.168.206.1', '角色分配菜单页面', 'power', NULL, '2021-01-04 14:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (92, '查看', '192.168.206.1', '日志管理页面', 'power', NULL, '2021-01-04 14:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (93, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 14:58', 'admin', NULL);
INSERT INTO `power_log` VALUES (94, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 15:03', 'admin', NULL);
INSERT INTO `power_log` VALUES (95, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 15:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (96, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 15:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (97, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 15:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (98, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 15:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (99, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 15:46', 'admin', NULL);
INSERT INTO `power_log` VALUES (100, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 15:51', 'admin', NULL);
INSERT INTO `power_log` VALUES (101, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 15:57', 'admin', NULL);
INSERT INTO `power_log` VALUES (102, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 16:08', 'admin', NULL);
INSERT INTO `power_log` VALUES (103, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 16:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (104, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 17:13', 'admin', NULL);
INSERT INTO `power_log` VALUES (105, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-04 17:13', 'admin', NULL);
INSERT INTO `power_log` VALUES (106, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 17:13', 'admin', NULL);
INSERT INTO `power_log` VALUES (107, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-04 17:32', 'admin', NULL);
INSERT INTO `power_log` VALUES (108, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-05 09:27', 'admin', NULL);
INSERT INTO `power_log` VALUES (109, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-05 09:28', 'admin', NULL);
INSERT INTO `power_log` VALUES (110, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-05 09:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (111, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-05 09:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (112, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-05 09:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (113, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-05 10:00', 'admin', NULL);
INSERT INTO `power_log` VALUES (114, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-05 10:24', 'admin', NULL);
INSERT INTO `power_log` VALUES (115, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-05 10:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (116, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-05 10:43', 'admin', NULL);
INSERT INTO `power_log` VALUES (117, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-05 13:26', 'admin', NULL);
INSERT INTO `power_log` VALUES (118, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-05 15:52', 'admin', NULL);
INSERT INTO `power_log` VALUES (119, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-05 15:54', 'admin', NULL);
INSERT INTO `power_log` VALUES (120, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-06 09:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (121, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-06 09:21', 'admin', NULL);
INSERT INTO `power_log` VALUES (122, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-06 10:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (123, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-06 14:02', 'admin', NULL);
INSERT INTO `power_log` VALUES (124, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-06 14:15', 'admin', NULL);
INSERT INTO `power_log` VALUES (125, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-06 14:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (126, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-06 14:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (127, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-06 14:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (128, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-06 16:10', 'admin', NULL);
INSERT INTO `power_log` VALUES (129, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-06 16:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (130, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-06 16:13', 'admin', NULL);
INSERT INTO `power_log` VALUES (131, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-06 16:16', 'admin', NULL);
INSERT INTO `power_log` VALUES (132, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-06 16:17', 'admin', NULL);
INSERT INTO `power_log` VALUES (133, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-06 16:42', 'admin', NULL);
INSERT INTO `power_log` VALUES (134, '删除', '', '定时删除日志：20条', 'power', NULL, '2021-01-07 00:00', '系统自动任务', '');
INSERT INTO `power_log` VALUES (135, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-07 09:18', 'admin', NULL);
INSERT INTO `power_log` VALUES (136, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-07 11:06', 'admin', NULL);
INSERT INTO `power_log` VALUES (137, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-07 11:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (138, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-11 10:11', 'admin', NULL);
INSERT INTO `power_log` VALUES (139, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-11 10:15', 'admin', NULL);
INSERT INTO `power_log` VALUES (140, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-11 10:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (141, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-11 10:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (142, '查看', '192.168.206.1', '角色管理页面', 'power', NULL, '2021-01-11 10:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (143, '查看', '192.168.206.1', '部门管理页面', 'power', NULL, '2021-01-11 10:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (144, '查看', '192.168.206.1', '用户分配菜单页面', 'power', NULL, '2021-01-11 10:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (145, '查看', '192.168.206.1', '角色分配菜单页面', 'power', NULL, '2021-01-11 10:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (146, '查看', '192.168.206.1', '日志管理页面', 'power', NULL, '2021-01-11 10:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (147, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-11 10:19', 'admin', NULL);
INSERT INTO `power_log` VALUES (148, '重置密码', '192.168.206.1', '用户管理', 'power', NULL, '2021-01-11 10:20', 'admin', 'yisheng');
INSERT INTO `power_log` VALUES (149, '新增', '192.168.206.1', '用户管理', 'power', NULL, '2021-01-11 10:20', 'admin', 'ceshi');
INSERT INTO `power_log` VALUES (150, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-11 10:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (151, '修改', '192.168.206.1', '用户管理', 'power', NULL, '2021-01-11 10:20', 'admin', 'ceshi');
INSERT INTO `power_log` VALUES (152, '删除', '192.168.206.1', '用户管理', 'power', NULL, '2021-01-11 10:20', 'admin', 'ceshi');
INSERT INTO `power_log` VALUES (153, '查看', '192.168.206.1', '角色管理页面', 'power', NULL, '2021-01-11 10:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (154, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-11 10:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (155, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-11 10:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (156, '导出excel', '192.168.206.1', '用户管理', 'power', NULL, '2021-01-11 10:20', 'admin', NULL);
INSERT INTO `power_log` VALUES (157, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-11 10:22', 'admin', NULL);
INSERT INTO `power_log` VALUES (158, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-11 10:30', 'admin', NULL);
INSERT INTO `power_log` VALUES (159, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-11 10:31', 'admin', NULL);
INSERT INTO `power_log` VALUES (160, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-11 10:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (161, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-11 10:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (162, '查看', '192.168.206.1', '角色管理页面', 'power', NULL, '2021-01-11 10:33', 'admin', NULL);
INSERT INTO `power_log` VALUES (163, '新增', '192.168.206.1', '角色管理', 'power', NULL, '2021-01-11 10:34', 'admin', '测试');
INSERT INTO `power_log` VALUES (164, '修改', '192.168.206.1', '角色管理', 'power', NULL, '2021-01-11 10:34', 'admin', '测试2423');
INSERT INTO `power_log` VALUES (165, '删除', '192.168.206.1', '角色管理', 'power', NULL, '2021-01-11 10:34', 'admin', '测试2423');
INSERT INTO `power_log` VALUES (166, '导出excel', '192.168.206.1', '角色管理', 'power', NULL, '2021-01-11 10:34', 'admin', NULL);
INSERT INTO `power_log` VALUES (167, '查看', '192.168.206.1', '部门管理页面', 'power', NULL, '2021-01-11 10:36', 'admin', NULL);
INSERT INTO `power_log` VALUES (168, '导出excel', '192.168.206.1', '科室管理', 'power', NULL, '2021-01-11 10:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (169, '新增', '192.168.206.1', '科室管理', 'power', NULL, '2021-01-11 10:37', 'admin', '测试');
INSERT INTO `power_log` VALUES (170, '查看', '192.168.206.1', '部门管理页面', 'power', NULL, '2021-01-11 10:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (171, '修改', '192.168.206.1', '科室管理', 'power', NULL, '2021-01-11 10:37', 'admin', '测试1');
INSERT INTO `power_log` VALUES (172, '删除', '192.168.206.1', '科室管理', 'power', NULL, '2021-01-11 10:37', 'admin', '测试1');
INSERT INTO `power_log` VALUES (173, '查看', '192.168.206.1', '用户分配菜单页面', 'power', NULL, '2021-01-11 10:37', 'admin', NULL);
INSERT INTO `power_log` VALUES (174, '修改分配', '192.168.206.1', '用户分配菜单', 'power', NULL, '2021-01-11 10:37', 'admin', 'admin1');
INSERT INTO `power_log` VALUES (175, '修改分配', '192.168.206.1', '用户分配菜单', 'power', NULL, '2021-01-11 10:38', 'admin', 'admin1');
INSERT INTO `power_log` VALUES (176, '查看', '192.168.206.1', '角色分配菜单页面', 'power', NULL, '2021-01-11 10:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (177, '修改分配', '192.168.206.1', '角色分配菜单', 'power', NULL, '2021-01-11 10:38', 'admin', '医生');
INSERT INTO `power_log` VALUES (178, '查看', '192.168.206.1', '用户分配菜单页面', 'power', NULL, '2021-01-11 10:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (179, '查看', '192.168.206.1', '部门管理页面', 'power', NULL, '2021-01-11 10:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (180, '查看', '192.168.206.1', '角色管理页面', 'power', NULL, '2021-01-11 10:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (181, '查看', '192.168.206.1', '用户分配菜单页面', 'power', NULL, '2021-01-11 10:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (182, '修改分配', '192.168.206.1', '用户分配菜单', 'power', NULL, '2021-01-11 10:38', 'admin', 'yisheng');
INSERT INTO `power_log` VALUES (183, '查看', '192.168.206.1', '角色分配菜单页面', 'power', NULL, '2021-01-11 10:38', 'admin', NULL);
INSERT INTO `power_log` VALUES (184, '修改分配', '192.168.206.1', '角色分配菜单', 'power', NULL, '2021-01-11 10:39', 'admin', '医生');
INSERT INTO `power_log` VALUES (185, '查看', '192.168.206.1', '用户分配菜单页面', 'power', NULL, '2021-01-11 10:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (186, '修改分配', '192.168.206.1', '用户分配菜单', 'power', NULL, '2021-01-11 10:39', 'admin', 'yisheng');
INSERT INTO `power_log` VALUES (187, '查看', '192.168.206.1', '用户管理页面', 'power', NULL, '2021-01-11 10:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (188, '查看', '192.168.206.1', '日志管理页面', 'power', NULL, '2021-01-11 10:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (189, '查看', '192.168.206.1', '角色分配菜单页面', 'power', NULL, '2021-01-11 10:39', 'admin', NULL);
INSERT INTO `power_log` VALUES (191, '删除', '192.168.206.1', '日志管理', 'power', NULL, '2021-01-11 10:41', 'admin', '日志管理页面');
INSERT INTO `power_log` VALUES (192, '导出excel', '192.168.206.1', '日志管理', 'power', NULL, '2021-01-11 10:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (193, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-11 10:41', 'admin', NULL);
INSERT INTO `power_log` VALUES (194, '登录', '192.168.206.1', '用户登录成功', 'power', NULL, '2021-01-11 10:52', 'admin', NULL);

-- ----------------------------
-- Table structure for power_menu
-- ----------------------------
DROP TABLE IF EXISTS `power_menu`;
CREATE TABLE `power_menu`  (
  `menu_id` int(11) NOT NULL AUTO_INCREMENT,
  `menu_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `menu_icon` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `menu_url` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `menu_desc` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `method` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `function_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '功能类型',
  `method_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '方法类别',
  `sys_id` int(11) NULL DEFAULT NULL,
  `sys_flag` varchar(32) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `parent_id` int(11) NOT NULL,
  `sort` int(11) NULL DEFAULT NULL,
  `effective` int(11) NOT NULL,
  `create_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `update_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `updater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 406 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_menu
-- ----------------------------
INSERT INTO `power_menu` VALUES (3, '基本管理', 'fa fa-dashboard', '#', '菜单', NULL, NULL, NULL, 0, 'power', 228, 3, 1, '2019-01-01', '001', '2019-09-03', 'admin', '');
INSERT INTO `power_menu` VALUES (4, '用户管理', 'fa fa-circle-o', '/user/pageUI', '菜单', NULL, NULL, NULL, 0, 'power', 3, 4, 1, '2019-01-01', '001', '2019-01-01', '001', NULL);
INSERT INTO `power_menu` VALUES (6, '角色管理', 'fa fa-circle-o', '/role/pageUI', '菜单', NULL, NULL, NULL, 0, 'power', 3, 2, 1, '2019-01-01', '001', '2019-09-03', 'admin', '');
INSERT INTO `power_menu` VALUES (7, '科室管理', 'fa fa-circle-o', '/dept/pageUI', '菜单', NULL, NULL, NULL, 2, 'power', 3, 3, 0, '2019-01-01', '001', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (8, '菜单管理', 'fa fa-circle-o', '/menu/pageUI', '菜单', NULL, NULL, NULL, 0, 'power', 3, 4, 1, '2019-01-01', '001', '2019-01-01', '001', NULL);
INSERT INTO `power_menu` VALUES (9, '归属管理', 'fa fa-circle-o', '/dict/pageUI', '菜单', NULL, NULL, NULL, 0, 'power', 3, 5, 1, '2019-01-01', '001', '2019-01-01', '001', NULL);
INSERT INTO `power_menu` VALUES (10, '授权管理', 'fa fa-dashboard', '#', '菜单', NULL, NULL, NULL, 0, 'power', 228, 4, 1, '2019-01-01', '001', '2019-09-03', 'admin', '');
INSERT INTO `power_menu` VALUES (11, '用户分配菜单', 'fa fa-circle-o', '/menuPower/userPowerUI', '菜单', NULL, NULL, NULL, 0, 'power', 10, 1, 1, '2019-01-01', '001', '2019-09-03', 'admin', '');
INSERT INTO `power_menu` VALUES (12, '角色分配菜单', 'fa fa-circle-o', '/menuPower/rolePowerUI', '菜单', NULL, NULL, NULL, 0, 'power', 10, 1, 1, '2019-01-01', '001', '2019-01-01', '001', NULL);
INSERT INTO `power_menu` VALUES (13, '其它管理', 'fa fa-dashboard', '#', '菜单', NULL, NULL, NULL, 0, 'power', 228, 5, 1, '2019-01-01', '001', '2019-01-01', '001', NULL);
INSERT INTO `power_menu` VALUES (14, '日志管理', 'fa fa-circle-o', '/otherManage/backupDatabase', '菜单', NULL, NULL, NULL, 0, 'power', 13, 1, 1, '2019-01-01', '001', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (17, '查看用户列表', NULL, '/user/pageUI', '功能', 'pageUI1', NULL, '基本类', 0, 'power', 4, 1, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (18, '重置密码', NULL, '/user/resetPassword', '功能', 'resetPassword', NULL, '基本类', 0, 'power', 4, 1, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (19, '添加用户', NULL, '/user/add', '功能', 'add', NULL, '基本类', 0, 'power', 4, 2, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (20, '修改用户', NULL, '/user/update', '功能', 'update', NULL, '基本类', 0, 'power', 4, 3, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (21, '删除用户', NULL, '/user/delete', '功能', 'delete', NULL, '基本类', 0, 'power', 4, 4, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (22, '导出用户列表', NULL, '/user/export', '功能', 'export', NULL, '文档类', 0, 'power', 4, 5, 1, '2019-08-01', '003', '209-08-01', '003', NULL);
INSERT INTO `power_menu` VALUES (23, '查看角色列表', NULL, '/role/pageUI', '功能', 'pageUI', NULL, '基本类', 0, 'power', 6, 1, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (24, '添加角色', NULL, '/role/add', '功能', 'add', NULL, '基本类', 0, 'power', 6, 2, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (25, '修改角色', NULL, '/role/update', '功能', 'update', NULL, '基本类', 0, 'power', 6, 3, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (26, '删除角色', NULL, '/role/delete', '功能', 'delete', NULL, '基本类', 0, 'power', 6, 4, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (27, '导出角色列表', NULL, '/role/export', '功能', 'export', NULL, '文档类', 0, 'power', 6, 5, 1, '2019-08-02', '003', '2019-08-02', '003', NULL);
INSERT INTO `power_menu` VALUES (28, '查看科室管理页面', NULL, '/dept/pageUI', '功能', 'pageUI', NULL, '基本类', 2, 'power', 7, 1, 1, '2019-08-02', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (29, '添加科室', NULL, '/dept/add', '功能', 'add', NULL, '基本类', 2, 'power', 7, 2, 1, '2019-08-02', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (30, '修改科室', NULL, '/dept/update', '功能', 'update', NULL, '基本类', 2, 'power', 7, 3, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (31, '删除科室', NULL, '/dept/delete', '功能', 'delete', NULL, '基本类', 2, 'power', 7, 4, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (32, '导出科室列表', NULL, '/dept/export', '功能', 'export', NULL, '文档类', 2, 'power', 7, 5, 1, '2019-08-02', '003', '2019-08-02', '003', NULL);
INSERT INTO `power_menu` VALUES (33, '查看菜单管理', NULL, '/menu/pageUI', '功能', 'pageUI', NULL, '基本类', 0, 'power', 8, 1, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (34, '添加菜单', NULL, '/menu/add', '功能', 'add', NULL, '基本类', 0, 'power', 8, 5, 1, '2019-08-02', '003', '2019-08-02', '003', NULL);
INSERT INTO `power_menu` VALUES (35, '查看归属管理', NULL, '/dict/pageUI', '功能', 'pageUI', NULL, '基本类', 0, 'power', 9, 1, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (36, '添加归属', NULL, '/dict/add', '功能', 'add', NULL, '基本类', 0, 'power', 9, 2, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (37, '修改归属', NULL, '/dict/update', '功能', 'update', NULL, '基本类', 0, 'power', 9, 3, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (38, '删除归属', NULL, '/dict/delete', '功能', 'delete', NULL, '基本类', 0, 'power', 9, 4, 1, '2019-08-09', '003', '2019-08-09', '003', NULL);
INSERT INTO `power_menu` VALUES (39, '保存用户分配菜单', NULL, '/menuPower/addUserMenu', '功能', 'addUserMenu', NULL, '基本类', 0, 'power', 11, 1, 1, '2019-04-29', '001', '2019-04-29', '001', NULL);
INSERT INTO `power_menu` VALUES (40, '保存角色分配菜单', NULL, '/menuPower/addRoleMenu', '功能', 'addRoleMenu', NULL, '基本类', 0, 'power', 12, 1, 1, '2019-04-29', '001', '2019-04-29', '001', NULL);
INSERT INTO `power_menu` VALUES (99, '删除菜单', NULL, '/menu/delete', '功能', 'delete', NULL, '基本类', 0, 'power', 8, 1, 1, '2019-04-29', '001', '2019-04-29', '001', NULL);
INSERT INTO `power_menu` VALUES (100, '查看用户分配菜单', NULL, '/menuPower/userPowerUI', '功能', 'userPowerUI', NULL, '基本类', 0, 'power', 11, 1, 1, '2019-08-14', '001', '2019-08-14', '001', NULL);
INSERT INTO `power_menu` VALUES (101, '查看角色分配菜单', NULL, '/menuPower/rolePowerUI', '功能', 'rolePowerUI', NULL, '基本类', 0, 'power', 12, 1, 1, '2019-08-14', '001', '2019-08-14', '001', NULL);
INSERT INTO `power_menu` VALUES (102, '修改菜单', NULL, '/menu/update', '功能', 'update', NULL, '基本类', 0, 'power', 8, 1, 1, '2019-08-14', '001', '2019-08-14', '001', NULL);
INSERT INTO `power_menu` VALUES (211, '档案管理', 'fa fa-dashboard', '#', '菜单', NULL, '', '', 3, 'emr_record', 229, 1, 1, '2019-09-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (212, '自定义模板', 'fa fa-circle-o', '/template/templateList', '菜单', NULL, '', '', 3, 'emr_record', 211, 1, 0, '2019-09-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (213, '自定义模板选择', 'fa fa-circle-o', '/template/templateSelectList', '菜单', NULL, '', '', 3, 'emr_record', 211, 2, 0, '2019-09-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (214, '自定义查询', 'fa fa-circle-o', '/template/customSearchList', '菜单', NULL, '', '', 3, 'emr_record', 211, 3, 0, '2019-09-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (215, '打印用途管理', 'fa fa-circle-o', '/printing/printManage', '菜单', NULL, '', '', 3, 'emr_record', 211, 4, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', NULL);
INSERT INTO `power_menu` VALUES (216, '常用查询', 'fa fa-circle-o', '/commom/commomList174', '菜单', NULL, '', '', 3, 'emr_record', 211, 5, 1, '2019-09-02', 'admin', '2020-02-26', 'admin', '');
INSERT INTO `power_menu` VALUES (217, '调阅权管理', 'fa fa-dashboard', '#', '菜单', NULL, '', '', 4, 'emr_record', 229, 2, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (218, '用户分配调阅', 'fa fa-circle-o', '/distribution/userDistributionManage', '菜单', NULL, '', '', 4, 'emr_record', 217, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (219, '角色分配调阅', 'fa fa-circle-o', '/distribution/roleDistributionManage', '菜单', NULL, '', '', 4, 'emr_record', 217, 2, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (220, '借阅管理', 'fa fa-dashboard', '#', '菜单', NULL, '', '', 4, 'emr_record', 229, 3, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (221, '个人收藏', 'fa fa-circle-o', '/collect/collectManage174', '菜单', NULL, '', '', 4, 'emr_record', 220, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (222, '原因及批注模板', 'fa fa-circle-o', '/annotationTemplate/annotationTemplateList', '菜单', NULL, '', '', 4, 'emr_record', 220, 2, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (223, '申请列表', 'fa fa-circle-o', '/approve/approveList174', '菜单', NULL, '', '', 3, 'emr_record', 220, 3, 1, '2019-09-02', 'admin', '2020-02-26', 'admin', '');
INSERT INTO `power_menu` VALUES (224, '借阅审批管理', 'fa fa-circle-o', '/approve/approveManageList174', '菜单', NULL, '', '', 3, 'emr_record', 220, 4, 1, '2019-09-02', 'admin', '2020-02-26', 'admin', '');
INSERT INTO `power_menu` VALUES (225, '其他管理', 'fa fa-dashboard', '#', '菜单', NULL, '', '', 4, 'emr_record', 229, 4, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (226, '字典列表', 'fa fa-circle-o', '/dictionary/dictionaryList', '菜单', NULL, '', '', 4, 'emr_record', 225, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (227, '日志管理', 'fa fa-circle-o', '/otherManage/backupDatabase', '菜单', NULL, '', '', 4, 'emr_record', 225, 2, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (228, '权限系统', NULL, '#', '菜单', NULL, NULL, NULL, 0, 'power', 0, 4, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', NULL);
INSERT INTO `power_menu` VALUES (229, '病案管理系统', NULL, '#', '菜单', NULL, NULL, NULL, 4, 'emr_record', 0, 5, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', NULL);
INSERT INTO `power_menu` VALUES (230, '自定义模板查看', '', '/template/templateList', '功能', 'templateList', NULL, '基本类', 3, 'emr_record', 212, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (231, '自定义模板添加', '', '/template/addTemplate', '功能', 'addTemplate', '', '基本类', 3, 'emr_record', 212, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (232, '自定义模板修改', '', '/template/updateTemplate', '功能', 'updateTemplate', '', '基本类', 3, 'emr_record', 212, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (233, '自定义模板删除', '', '/template/deleteTemplate', '功能', 'deleteTemplate', '', '基本类', 3, 'emr_record', 212, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (234, '自定义模板选择查看', '', '/template/templateSelectList', '功能', 'templateSelectList', '', '基本类', 3, 'emr_record', 213, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (235, '模板类别添加', '', '/template/addTemplateSelect', '功能', 'addTemplateSelect', '', '基本类', 3, 'emr_record', 213, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (236, '模板类别修改', '', '/template/updateTemplateSelect', '功能', 'deleteTemplate', '', '基本类', 3, 'emr_record', 213, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (237, '模板类别删除', '', '/template/deleteTemplateSelect', '功能', 'deleteTemplateSelect', '', '基本类', 3, 'emr_record', 213, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (238, '自定义模板选择保存', '', '/template/addModleRelated', '功能', 'addModleRelated', '', '基本类', 3, 'emr_record', 213, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (239, '自定义查询查看', '', '/template/customSearchList', '功能', 'customSearchList', '', '基本类', 3, 'emr_record', 214, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (240, '自定义查询导出excel', '', '/template/exportExcel', '功能', 'exportExcel', '', '文档类', 3, 'emr_record', 214, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (241, '自定义查询下载(批量)', '', '/template/downloadZip', '功能', 'downloadZip', '', '文档类', 3, 'emr_record', 214, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (242, '自定义查询下载PDF', '', '/template/downloadPdf', '功能', 'downloadPdf', '', '文档类', 3, 'emr_record', 214, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (243, '自定义查询借阅申请', '', '/template/addApplyApprove', '功能', 'addApplyApprove', '', '业务类', 3, 'emr_record', 214, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (245, '自定义查询锁定', '', '/template/addLockByPatientId', '功能', 'addLockByPatientId', '', '业务类', 3, 'emr_record', 214, 1, 1, '2019-09-02', 'admin', '2019-09-30', 'admin', '');
INSERT INTO `power_menu` VALUES (247, '自定义查询解锁', '', '/template/updateLockByPatientId', '功能', 'updateLockByPatientId', '', '业务类', 3, 'emr_record', 214, 1, 1, '2019-09-02', 'admin', '2019-09-30', 'admin', '');
INSERT INTO `power_menu` VALUES (249, '打印用途管理查看', '', '/printing/printManage', '功能', 'printManage', '', '基本类', 4, 'emr_record', 215, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (250, '打印用途管理类别添加', '', '/printing/addEmrType', '功能', 'addEmrType', '', '基本类', 4, 'emr_record', 215, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (251, '打印用途管理类别修改', '', '/printing/updateEmrType', '功能', 'updateEmrType', '', '基本类', 4, 'emr_record', 215, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (252, '打印用途管理类别删除', '', '/printing/deleteEmrType', '功能', 'deleteEmrType', '', '基本类', 4, 'emr_record', 215, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (253, '打印用途管理保存', '', '/printing/addTypeRelated', '功能', 'addTypeRelated', '', '基本类', 4, 'emr_record', 215, 1, 1, '2019-09-02', 'admin', '2019-09-02', 'admin', '');
INSERT INTO `power_menu` VALUES (254, '常用查询查看', NULL, '/commom/commomList174', '功能', 'commomList1', '', '基本类', 3, 'emr_record', 216, 1, 1, '2019-09-05', 'admin', '2020-02-26', 'admin', '');
INSERT INTO `power_menu` VALUES (255, '常用查询导出excel', NULL, '/commom/exportExcel', '功能', 'exportExcel', '', '文档类', 3, 'emr_record', 216, 3, 1, '2019-09-05', 'admin', '2020-03-19', 'admin', '');
INSERT INTO `power_menu` VALUES (256, '常用查询下载(批量)', NULL, '/commom/downloadZip', '功能', 'downloadZip', '', '文档类', 3, 'emr_record', 216, 4, 1, '2019-09-05', 'admin', '2020-03-19', 'admin', '');
INSERT INTO `power_menu` VALUES (257, '常用查询下载PDF', NULL, '/commom/downloadPdf', '功能', 'downloadPdf', '', '文档类', 3, 'emr_record', 216, 5, 1, '2019-09-05', 'admin', '2020-03-19', 'admin', '');
INSERT INTO `power_menu` VALUES (258, '常用查询借阅申请', NULL, '/commom/addApplyApprove', '功能', 'addApplyApprove', '', '基本类', 3, 'emr_record', 216, 2, 1, '2019-09-05', 'admin', '2020-03-19', 'admin', '');
INSERT INTO `power_menu` VALUES (259, '常用查询锁定', NULL, '/commom/addLockByPatientId', '功能', 'addLockByPatientId', '', '业务类', 3, 'emr_record', 216, 6, 1, '2019-09-05', 'admin', '2019-09-30', 'admin', '');
INSERT INTO `power_menu` VALUES (260, '常用查询解锁', NULL, '/commom/updateLockByPatientId', '功能', 'updateLockByPatientId', '', '业务类', 3, 'emr_record', 216, 7, 1, '2019-09-05', 'admin', '2019-09-30', 'admin', '');
INSERT INTO `power_menu` VALUES (261, '用户分配调阅查看', NULL, '/distribution/userDistributionManage', '功能', 'userDistributionManage', '', '基本类', 4, 'emr_record', 218, 1, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (262, '用户分配调阅保存', NULL, '/distribution/saveUserReader', '功能', 'saveUserReader', '', '基本类', 4, 'emr_record', 218, 2, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (263, '调阅分类保存', NULL, '/distribution/saveDistribution', '功能', 'saveDistribution', '', '基本类', 4, 'emr_record', 218, 3, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (264, '调阅分类删除', NULL, '/distribution/deleteAssortByAssortId', '功能', 'deleteAssortByAssortId', '', '基本类', 4, 'emr_record', 218, 4, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (265, '角色分配调阅查看', NULL, '/distribution/roleDistributionManage', '功能', 'roleDistributionManage', '', '基本类', 4, 'emr_record', 219, 1, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (266, '角色分配调阅保存', NULL, '/distribution/saveRoleReader', '功能', 'saveRoleReader', '', '基本类', 4, 'emr_record', 219, 2, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (267, '个人收藏查看', NULL, '/collect/collectManage174', '功能', 'collectManage1', '', '基本类', 4, 'emr_record', 221, 1, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (268, '收藏类别添加', NULL, '/collect/addCollectType', '功能', 'addCollectType', '', '基本类', 4, 'emr_record', 221, 2, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (269, '收藏类别删除', NULL, '/collect/deleteCollectType', '功能', 'deleteCollectType', '', '基本类', 4, 'emr_record', 221, 4, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (270, '收藏类别修改', NULL, '/collect/updateCollectType', '功能', 'updateCollectType', '', '基本类', 4, 'emr_record', 221, 3, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (271, '个人收藏添加', NULL, '/collect/addCollect', '功能', 'addCollect', '', '基本类', 4, 'emr_record', 221, 5, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (272, '个人收藏修改', NULL, '/collect/updateCollect', '功能', 'updateCollect', '', '基本类', 4, 'emr_record', 221, 6, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (273, '个人收藏删除', NULL, '/collect/deleteCollect', '功能', 'deleteCollect', '', '基本类', 4, 'emr_record', 221, 7, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (274, '个人收藏导出excel', NULL, '/collect/exportExcel', '功能', 'exportExcel', '', '文档类', 4, 'emr_record', 221, 8, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (275, '原因及批注模板查看', NULL, '/annotationTemplate/annotationTemplateList', '功能', 'annotationTemplateList', '', '基本类', 4, 'emr_record', 222, 1, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (276, '原因及批注模板类别添加', NULL, '/annotationTemplate/addAnoType', '功能', 'addAnoType', '', '基本类', 4, 'emr_record', 222, 2, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (277, '原因及批注模板类别修改', NULL, '/annotationTemplate/updateAnoType', '功能', 'updateAnoType', '', '基本类', 4, 'emr_record', 222, 3, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (278, '原因及批注模板类别删除', NULL, '/annotationTemplate/deleteAnoType', '功能', 'deleteAnoType', '', '基本类', 4, 'emr_record', 222, 4, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (279, '原因及批注模板添加', NULL, '/annotationTemplate/addAnno', '功能', 'addAnno', '', '基本类', 4, 'emr_record', 222, 5, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (280, '原因及批注模板修改', NULL, '/annotationTemplate/updateAnno', '功能', 'updateAnno', '', '基本类', 4, 'emr_record', 222, 6, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (281, '原因及批注模板删除', NULL, '/annotationTemplate/deleteAno', '功能', 'deleteAno', '', '基本类', 4, 'emr_record', 222, 7, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (282, '原因及批注模板导出excel', NULL, '/annotationTemplate/exportExcel', '功能', 'exportExcel', '', '文档类', 4, 'emr_record', 222, 8, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (283, '申请列表查看', NULL, '/approve/approveList174', '功能', 'approveList1', '', '基本类', 3, 'emr_record', 223, 1, 1, '2019-09-05', 'admin', '2020-02-26', 'admin', '');
INSERT INTO `power_menu` VALUES (284, '申请借阅添加', NULL, '/approve/addApplyApprove', '功能', 'addApplyApprove', '', '基本类', 3, 'emr_record', 223, 2, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (285, '申请借阅修改', NULL, '/approve/updateApplyApprove', '功能', 'updateApplyApprove', '', '基本类', 3, 'emr_record', 223, 3, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (286, '申请借阅删除', NULL, '/approve/deleteApproveById', '功能', 'deleteApproveById', '', '基本类', 3, 'emr_record', 223, 4, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (287, '申请列表导出excel', NULL, '/approve/exportExcelApplyList', '功能', 'exportExcelApplyList', '', '文档类', 3, 'emr_record', 223, 5, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (288, '借阅审批管理查看', NULL, '/approve/approveManageList174', '功能', 'approveManageList1', '', '基本类', 3, 'emr_record', 224, 1, 1, '2019-09-05', 'admin', '2020-02-26', 'admin', '');
INSERT INTO `power_menu` VALUES (289, '借阅审批管理批注', NULL, '/approve/updateApprove', '功能', 'updateApprove', '', '基本类', 3, 'emr_record', 224, 2, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (290, '借阅审批管理导出excel', NULL, '/approve/exportExcelApproveList', '功能', 'exportExcelApproveList', '', '文档类', 3, 'emr_record', 224, 3, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (291, '字典列表查看', NULL, '/dictionary/dictionaryList', '功能', 'dictionaryList', '', '基本类', 4, 'emr_record', 226, 1, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (292, '字典列表添加', NULL, '/dictionary/add', '功能', 'add', '', '基本类', 4, 'emr_record', 226, 2, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (293, '字典列表修改', NULL, '/dictionary/update', '功能', 'update', '', '基本类', 4, 'emr_record', 226, 3, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (294, '字典列表删除', NULL, '/dictionary/delete', '功能', 'delete', '', '基本类', 4, 'emr_record', 226, 4, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (295, '病案重新归页', NULL, '/commom/updateScanAssort', '功能', 'updateScanAssort', '', '业务类', 3, 'emr_record', 216, 8, 1, '2019-09-05', 'admin', '2019-09-05', 'admin', '');
INSERT INTO `power_menu` VALUES (356, '日志管理查看', NULL, '/otherManage/backupDatabase', '功能', 'backupDatabase', '', '基本类', 4, 'emr_record', 227, NULL, 1, '2019-09-30', 'admin', '2019-09-30', 'admin', '');
INSERT INTO `power_menu` VALUES (357, '日志管理删除', NULL, '/otherManage/deleteLogById', '功能', 'deleteLogById', '', '基本类', 4, 'emr_record', 227, NULL, 1, '2019-09-30', 'admin', '2019-09-30', 'admin', '');
INSERT INTO `power_menu` VALUES (358, '日志管理批量删除', NULL, '/otherManage/deleteLogByIds', '功能', 'deleteLogByIds', '', '基本类', 4, 'emr_record', 227, NULL, 1, '2019-09-30', 'admin', '2019-09-30', 'admin', '');
INSERT INTO `power_menu` VALUES (359, '日志管理导出', NULL, '/otherManage/exportExcel', '功能', 'exportExcel', '', '文档类', 4, 'emr_record', 227, NULL, 1, '2019-09-30', 'admin', '2019-09-30', 'admin', '');
INSERT INTO `power_menu` VALUES (360, '导入用户列表', NULL, '/user/importExcel', '功能', 'importExcel', '', '文档类', 0, 'power', 4, 6, 1, '2019-10-14', 'admin', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (361, '导入角色列表', NULL, '/role/importExcel', '功能', 'importExcel', '', '文档类', 0, 'power', 6, 6, 1, '2019-10-14', 'admin', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (362, '导入科室列表', NULL, '/dept/importExcel', '功能', 'importExcel', '', '文档类', 2, 'power', 7, 6, 1, '2019-10-14', 'admin', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (363, '日志管理查看', NULL, '/otherManage/backupDatabase', '功能', 'backupDatabase', '', '基本类', 0, 'power', 14, 1, 1, '2019-10-14', 'admin', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (364, '日志管理删除', NULL, '/otherManage/deleteLogById', '功能', 'deleteLogById', '', '基本类', 0, 'power', 14, 2, 1, '2019-10-14', 'admin', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (365, '日志管理批量删除', NULL, '/otherManage/deleteLogByIds', '功能', 'deleteLogByIds', '', '基本类', 0, 'power', 14, 3, 1, '2019-10-14', 'admin', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (366, '日志管理导出', NULL, '/otherManage/exportExcel', '功能', 'exportExcel', '', '文档类', 0, 'power', 14, 4, 1, '2019-10-14', 'admin', '2019-10-14', 'admin', '');
INSERT INTO `power_menu` VALUES (384, '部门管理', 'fa fa-circle-o', '/dept/bloodUI', '菜单', 'bloodUI', NULL, NULL, 2, 'power', 3, 3, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (385, '查看部门管理页面', NULL, '/dept/bloodUI', '功能', 'bloodUI', '', '基本类', 2, 'power', 384, 1, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (386, '添加部门', NULL, '/dept/add', '功能', 'add', '', '基本类', 2, 'power', 384, 2, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (387, '修改部门', NULL, '/dept/update', '功能', 'update', '', '基本类', 2, 'power', 384, NULL, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (388, '删除部门', NULL, '/dept/delete', '功能', 'delete', '', '基本类', 2, 'power', 384, 3, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (389, '导入部门列表', NULL, '/dept/import', '功能', 'import', '', '文档类', 2, 'power', 384, 5, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (390, '导出部门列表', NULL, '/dept/export', '功能', 'export', '', '文档类', 2, 'power', 384, 6, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_menu` VALUES (391, '打印记录列表', 'fa fa-circle-o', '/printInfoList/pageUI174', '菜单', NULL, NULL, NULL, 3, 'emr_record', 225, 4, 1, '2020-03-04', 'admin', '2020-03-04', 'admin', '');
INSERT INTO `power_menu` VALUES (392, '查看打印记录', NULL, '/printInfoList/select', '功能', 'select', 'select', '基本类', 3, 'emr_record', 391, 1, 1, '2020-03-04', 'admin', '2020-03-04', 'admin', '');
INSERT INTO `power_menu` VALUES (393, '导出打印记录', NULL, '/printInfoList/export', '功能', 'export', 'export', '文档类', 3, 'emr_record', 391, 2, 1, '2020-03-04', 'admin', '2020-03-04', 'admin', '');
INSERT INTO `power_menu` VALUES (394, '下载记录列表', 'fa fa-circle-o', '/downloadInfoList/pageUI174', '菜单', NULL, NULL, NULL, 3, 'emr_record', 225, 5, 1, '2020-03-04', 'admin', '2020-03-04', 'admin', '');
INSERT INTO `power_menu` VALUES (395, '查看下载记录', NULL, '/downloadInfoList/select', '功能', 'select', 'select', '基本类', 3, 'emr_record', 394, 1, 1, '2020-03-04', 'admin', '2020-03-04', 'admin', '');
INSERT INTO `power_menu` VALUES (396, '导出下载记录', NULL, '/downloadInfoList/export', '功能', 'export', 'export', '文档类', 3, 'emr_record', 394, 2, 1, '2020-03-04', 'admin', '2020-03-04', 'admin', '');
INSERT INTO `power_menu` VALUES (397, '参数设置', 'fa fa-circle-o', '/commomSet/commomSetList', '菜单', NULL, NULL, NULL, 3, 'emr_record', 225, 6, 1, '2020-03-05', 'admin', '2020-03-05', 'admin', '');
INSERT INTO `power_menu` VALUES (398, '查看参数设置', NULL, '/commomSet/select', '功能', 'select', 'select', '基本类', 3, 'emr_record', 397, 1, 1, '2020-03-05', 'admin', '2020-03-05', 'admin', '');
INSERT INTO `power_menu` VALUES (399, '保存参数设置', NULL, '/commomSet/update', '功能', 'update', 'update', '基本类', 3, 'emr_record', 397, 2, 1, '2020-03-05', 'admin', '2020-03-05', 'admin', '');
INSERT INTO `power_menu` VALUES (400, '病案新增影像图片', NULL, '/commom/updatePic', '功能', 'updatePic', 'updatePic', '业务类', 3, 'emr_record', 216, 9, 1, '2020-03-09', 'admin', '2020-03-19', 'admin', '');
INSERT INTO `power_menu` VALUES (401, '病案删除影像图片', NULL, '/commom/delScanAssort', '功能', 'delScanAssort', 'delScanAssort', '业务类', 3, 'emr_record', 216, 10, 1, '2020-03-09', 'admin', '2020-03-19', 'admin', '');
INSERT INTO `power_menu` VALUES (402, '水印设置', 'fa fa-circle-o', '/pdfWaterSet/pdfWaterSetList', '菜单', NULL, NULL, NULL, 3, 'emr_record', 225, 7, 1, '2020-03-12', 'admin', '2020-03-12', 'admin', '');
INSERT INTO `power_menu` VALUES (403, '查看水印设置', NULL, '/pdfWaterSet/select', '功能', 'select', 'select', '基本类', 3, 'emr_record', 402, 1, 1, '2020-03-12', 'admin', '2020-03-12', 'admin', '');
INSERT INTO `power_menu` VALUES (404, '修改水印设置', NULL, '/pdfWaterSet/update', '功能', 'update', 'update', '基本类', 3, 'emr_record', 402, 2, 1, '2020-03-12', 'admin', '2020-03-12', 'admin', '');
INSERT INTO `power_menu` VALUES (405, '病案打印', NULL, '/commom/printPdf', '功能', 'printPdf', 'printPdf', '业务类', 3, 'emr_record', 216, 11, 1, '2020-03-12', 'admin', '2020-03-12', 'admin', NULL);

-- ----------------------------
-- Table structure for power_notice
-- ----------------------------
DROP TABLE IF EXISTS `power_notice`;
CREATE TABLE `power_notice`  (
  `notice_id` int(11) NOT NULL AUTO_INCREMENT,
  `sys_id` int(11) NULL DEFAULT NULL COMMENT '系统id',
  `notice_type_flag` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '通知类型标志',
  `notice_type_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '通知类型名称',
  `notice_title` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '通知标题',
  `notice_content` varchar(300) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '通知内容',
  `notice_send` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '通知人',
  `notice_date` char(19) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '通知时间',
  `notice_receive` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '接收人',
  `effective` int(11) NOT NULL DEFAULT 1 COMMENT '有效否',
  `read_flag` int(11) NULL DEFAULT NULL COMMENT '1、已读 0、未读',
  `parent_id` int(11) NULL DEFAULT NULL COMMENT '父节点',
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_notice
-- ----------------------------
INSERT INTO `power_notice` VALUES (1, NULL, 'power', '权限系统通知', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL);
INSERT INTO `power_notice` VALUES (2, NULL, 'emr_record', '档案管理系统通知', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL);

-- ----------------------------
-- Table structure for power_role
-- ----------------------------
DROP TABLE IF EXISTS `power_role`;
CREATE TABLE `power_role`  (
  `role_id` int(11) NOT NULL AUTO_INCREMENT,
  `role_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `show_record` smallint(1) NULL DEFAULT NULL,
  `downLoad_record` smallint(1) NULL DEFAULT NULL,
  `show_print` smallint(1) NULL DEFAULT NULL,
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `effective` int(11) NOT NULL,
  `create_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `update_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `updater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_role
-- ----------------------------
INSERT INTO `power_role` VALUES (-100, '医院系统管理员', 1, 1, 1, '医院角色', 1, '2019-08-09', 'admin', '2020-03-18', 'admin');
INSERT INTO `power_role` VALUES (0, '系统管理员', 0, 1, 1, '系统角色', 1, '2019-08-09', 'admin', '2019-08-09', 'admin');
INSERT INTO `power_role` VALUES (1, '医生', 0, 0, 0, '', 1, '2020-03-18', 'admin', '2020-03-18', 'admin');

-- ----------------------------
-- Table structure for power_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `power_role_menu`;
CREATE TABLE `power_role_menu`  (
  `role_menu_id` int(11) NOT NULL AUTO_INCREMENT,
  `role_id` int(11) NOT NULL,
  `menu_id` int(11) NOT NULL,
  `create_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `update_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `updater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`role_menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 323 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_role_menu
-- ----------------------------
INSERT INTO `power_role_menu` VALUES (303, 1, 229, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (304, 1, 211, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (305, 1, 215, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (306, 1, 216, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (307, 1, 249, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (308, 1, 250, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (309, 1, 251, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (310, 1, 252, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (311, 1, 253, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (312, 1, 254, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (313, 1, 258, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (314, 1, 255, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (315, 1, 256, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (316, 1, 257, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (317, 1, 259, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (318, 1, 260, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (319, 1, 295, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (320, 1, 400, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (321, 1, 401, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);
INSERT INTO `power_role_menu` VALUES (322, 1, 405, '2021-01-11', 'admin', '2021-01-11', 'admin', NULL);

-- ----------------------------
-- Table structure for power_sys_dict
-- ----------------------------
DROP TABLE IF EXISTS `power_sys_dict`;
CREATE TABLE `power_sys_dict`  (
  `dict_id` int(11) NOT NULL AUTO_INCREMENT,
  `dept_id` int(11) NULL DEFAULT NULL,
  `hospital_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sys_flag` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `sys_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `dict_area` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `hospital_tel` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `parent_id` int(11) NULL DEFAULT NULL,
  `sys_type` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `sort` int(11) NULL DEFAULT NULL,
  `dict_status` int(11) NOT NULL,
  `dict_edit` int(11) NOT NULL,
  `create_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `update_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `updater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`dict_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_sys_dict
-- ----------------------------
INSERT INTO `power_sys_dict` VALUES (1, NULL, '中国人民解放军第174医院', NULL, NULL, '', '', 0, '医院', NULL, 1, 1, '2020-03-18', 'admin', '2020-03-18', 'admin', NULL);
INSERT INTO `power_sys_dict` VALUES (3, 1, NULL, 'emr_record', '档案管理系统', NULL, NULL, 1, '病案管理系统', 1, 1, 1, '2020-01-02', 'admin', '2020-01-02', 'admin', '');
INSERT INTO `power_sys_dict` VALUES (4, NULL, NULL, 'power', '权限系统', NULL, NULL, 1, '权限系统', 1, 1, 1, '2020-01-02', 'admin', '2020-01-02', '2020-01-02', NULL);

-- ----------------------------
-- Table structure for power_user
-- ----------------------------
DROP TABLE IF EXISTS `power_user`;
CREATE TABLE `power_user`  (
  `user_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_name` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `user_pwd` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `user_sex` int(11) NULL DEFAULT NULL,
  `user_age` int(11) NULL DEFAULT NULL,
  `user_tel` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `user_email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `user_position` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `role_id` int(11) NOT NULL,
  `dept_id` varchar(2000) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `effective` int(11) NOT NULL,
  `create_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `update_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `updater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `login_flag` int(1) NULL DEFAULT 0 COMMENT '登录标志 默认为0为未登录 1登录',
  `name` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `dept_code` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`user_id`) USING BTREE,
  INDEX `power_user_userName_index`(`user_name`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_user
-- ----------------------------
INSERT INTO `power_user` VALUES (1, 'admin', 'RUZHQEFC', 1, 12, '13085266547', '35845@qq.com', 'gly', 0, '', 1, '2019-08-27', 'xyadmin', '2019-08-27', 'admin1', '', 0, '管理员', NULL);
INSERT INTO `power_user` VALUES (2, 'admin1', 'RUZHQEFC', 1, NULL, '', '', '', -100, '1', 1, '2020-03-18', 'admin', '2020-03-18', 'admin', '', 0, '管理员1', NULL);
INSERT INTO `power_user` VALUES (3, 'yisheng', 'RERERERE', 1, NULL, '', '', '', 1, '1', 1, '2020-03-18', 'admin', '2021-01-11', 'admin', '', 0, '医生', NULL);

-- ----------------------------
-- Table structure for power_user_menu
-- ----------------------------
DROP TABLE IF EXISTS `power_user_menu`;
CREATE TABLE `power_user_menu`  (
  `user_menu_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `menu_id` int(11) NOT NULL,
  `flag` int(11) NOT NULL,
  `create_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `creater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `update_date` char(16) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `updater` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`user_menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of power_user_menu
-- ----------------------------

-- ----------------------------
-- View structure for power_user_dept
-- ----------------------------
DROP VIEW IF EXISTS `power_user_dept`;
CREATE ALGORITHM = UNDEFINED SQL SECURITY DEFINER VIEW `power_user_dept` AS select `power`.`power_user`.`user_id` AS `user_id`,substring_index(substring_index(`power`.`power_user`.`dept_id`,',',(`b`.`help_topic_id` + 1)),',',-(1)) AS `dept_id` from (`power`.`power_user` join `mysql`.`help_topic` `b` on(((`b`.`help_topic_id` < ((length(`power`.`power_user`.`dept_id`) - length(replace(`power`.`power_user`.`dept_id`,',',''))) + 1)) and (`power`.`power_user`.`dept_id` <> ''))));

-- ----------------------------
-- View structure for power_user_dict
-- ----------------------------
DROP VIEW IF EXISTS `power_user_dict`;
CREATE ALGORITHM = UNDEFINED SQL SECURITY DEFINER VIEW `power_user_dict` AS select `174power`.`power_user`.`user_id` AS `user_id`,`174power`.`power_dept`.`dict_id` AS `dict_id` from ((`174power`.`power_user` join `mysql`.`help_topic` `b` on((`b`.`help_topic_id` < ((length(`174power`.`power_user`.`dept_id`) - length(replace(`174power`.`power_user`.`dept_id`,',',''))) + 1)))) left join `174power`.`power_dept` on((`174power`.`power_dept`.`dept_id` = `174power`.`power_user`.`dept_id`))) group by `174power`.`power_user`.`user_id`;

-- ----------------------------
-- View structure for user_dept_menu
-- ----------------------------
DROP VIEW IF EXISTS `user_dept_menu`;
CREATE ALGORITHM = UNDEFINED SQL SECURITY DEFINER VIEW `user_dept_menu` AS select `a`.`sys_id` AS `sys_id`,`a`.`hospital_name` AS `hospital_name`,`a`.`dept_id` AS `dept_id`,`a`.`dept_name` AS `dept_name`,`a`.`dept_code` AS `dept_code`,`a`.`sys_flag` AS `sys_flag`,`a`.`sys_name` AS `sys_name`,`a`.`hospital_id` AS `hospital_id`,`a`.`sys_type` AS `sys_type`,`a`.`sort` AS `sort`,`a`.`user_id` AS `user_id`,`a`.`user_name` AS `user_name`,`a`.`user_tel` AS `user_tel`,`a`.`user_email` AS `user_email`,`a`.`role_id` AS `role_id`,`a`.`role_name` AS `role_name`,`a`.`menu_id` AS `menu_id`,`a`.`menu_name` AS `menu_name`,`a`.`menu_icon` AS `menu_icon`,`a`.`menu_url` AS `menu_url`,`a`.`method` AS `method`,`a`.`method_type` AS `method_type`,`a`.`method_parent` AS `method_parent`,`a`.`method_sort` AS `method_sort` from (select distinct `f`.`sys_id` AS `sys_id`,`power`.`power_sys_dict`.`hospital_name` AS `hospital_name`,`f`.`dept_id` AS `dept_id`,`power`.`power_dept`.`dept_name` AS `dept_name`,`power`.`power_dept`.`dept_code` AS `dept_code`,`f`.`sys_flag` AS `sys_flag`,`power_sys_dict1`.`sys_name` AS `sys_name`,`f`.`hospital_id` AS `hospital_id`,`power_sys_dict1`.`sys_type` AS `sys_type`,`power_sys_dict1`.`sort` AS `sort`,`f`.`user_id` AS `user_id`,`power`.`power_user`.`user_name` AS `user_name`,`power`.`power_user`.`user_tel` AS `user_tel`,`power`.`power_user`.`user_email` AS `user_email`,`power`.`power_user`.`role_id` AS `role_id`,`power`.`power_role`.`role_name` AS `role_name`,`f`.`menu_id` AS `menu_id`,`power`.`power_menu`.`menu_name` AS `menu_name`,`power`.`power_menu`.`menu_icon` AS `menu_icon`,`power`.`power_menu`.`menu_url` AS `menu_url`,`power`.`power_menu`.`method` AS `method`,`power`.`power_menu`.`function_type` AS `method_type`,`power`.`power_menu`.`parent_id` AS `method_parent`,`power`.`power_menu`.`sort` AS `method_sort` from ((((((((select `c`.`hospital_id` AS `hospital_id`,`c`.`dept_id` AS `dept_id`,`c`.`sys_id` AS `sys_id`,`c`.`sys_flag` AS `sys_flag`,`c`.`user_id` AS `user_id`,`c`.`role_id` AS `role_id`,`d`.`menu_id` AS `menu_id` from (((select `a`.`hospital_id` AS `hospital_id`,`a`.`dept_id` AS `dept_id`,`a`.`sys_id` AS `sys_id`,`a`.`sys_flag` AS `sys_flag`,`power`.`power_user`.`user_id` AS `user_id`,`power`.`power_user`.`role_id` AS `role_id` from (((select `power`.`power_sys_dict`.`dict_id` AS `hospital_id`,`power`.`power_dept`.`dept_id` AS `dept_id`,`power_sys_dict1`.`dict_id` AS `sys_id`,`power_sys_dict1`.`sys_flag` AS `sys_flag` from ((`power`.`power_sys_dict` left join `power`.`power_dept` on(((`power`.`power_dept`.`dict_id` = `power`.`power_sys_dict`.`dict_id`) and (`power`.`power_dept`.`effective` = 1)))) left join `power`.`power_sys_dict` `power_sys_dict1` on(((`power`.`power_dept`.`dept_id` = `power_sys_dict1`.`dept_id`) and (`power_sys_dict1`.`dept_id` is not null) and (`power_sys_dict1`.`dict_status` = 1)))) where ((`power`.`power_sys_dict`.`hospital_name` is not null) and (`power`.`power_sys_dict`.`dict_status` = 1))) union all select `power`.`power_sys_dict`.`parent_id` AS `hospital_id`,`power`.`power_sys_dict`.`dept_id` AS `dept_id`,`power`.`power_sys_dict`.`dict_id` AS `sys_id`,`power`.`power_sys_dict`.`sys_flag` AS `sys_flag` from (`power`.`power_sys_dict` left join `power`.`power_sys_dict` `power_sys_dict1` on((`power`.`power_sys_dict`.`parent_id` = `power_sys_dict1`.`dict_id`))) where ((`power`.`power_sys_dict`.`dict_status` = 1) and (`power`.`power_sys_dict`.`sys_flag` is not null) and (`power`.`power_sys_dict`.`sys_type` <> '权限系统') and (not(`power`.`power_sys_dict`.`dict_id` in (select `power_sys_dict1`.`dict_id` from ((`power`.`power_sys_dict` left join `power`.`power_dept` on(((`power`.`power_dept`.`dict_id` = `power`.`power_sys_dict`.`dict_id`) and (`power`.`power_dept`.`effective` = 1)))) left join `power`.`power_sys_dict` `power_sys_dict1` on(((`power`.`power_dept`.`dept_id` = `power_sys_dict1`.`dept_id`) and (`power_sys_dict1`.`dept_id` is not null)))) where ((`power`.`power_sys_dict`.`hospital_name` is not null) and (`power`.`power_sys_dict`.`dict_status` = 1) and (`power_sys_dict1`.`dict_id` is not null))))))) `a` left join `power`.`power_user` on((find_in_set(`a`.`dept_id`,`power`.`power_user`.`dept_id`) and (`power`.`power_user`.`effective` = 1) and (`power`.`power_user`.`role_id` <> -(100)) and (`power`.`power_user`.`role_id` <> 0))))) union all select `power`.`power_sys_dict`.`parent_id` AS `hospital_id`,NULL AS `dept_id`,`power`.`power_sys_dict`.`dict_id` AS `sys_id`,`power`.`power_sys_dict`.`sys_flag` AS `sys_flag`,`power_user_dict`.`user_id` AS `user_id`,`power`.`power_user`.`role_id` AS `role_id` from ((`power`.`power_sys_dict` left join `power`.`power_user_dict` on((`power`.`power_sys_dict`.`parent_id` = `power_user_dict`.`dict_id`))) join `power`.`power_user` on(((`power`.`power_user`.`user_id` = `power_user_dict`.`user_id`) and (`power`.`power_user`.`role_id` <> -(100))))) where (`power`.`power_sys_dict`.`sys_type` = '权限系统')) `c` left join (select `b`.`user_id` AS `user_id`,`b`.`menu_id` AS `menu_id`,`power`.`power_menu`.`sys_flag` AS `sys_flag` from (((select `power`.`power_user`.`user_id` AS `user_id`,`power`.`power_role_menu`.`menu_id` AS `menu_id` from ((`power`.`power_user` join `power`.`power_role_menu` on((`power`.`power_user`.`role_id` = `power`.`power_role_menu`.`role_id`))) left join `power`.`power_user_menu` on(((`power`.`power_user`.`user_id` = `power`.`power_user_menu`.`user_id`) and (`power`.`power_role_menu`.`menu_id` = `power`.`power_user_menu`.`menu_id`)))) where isnull(`power`.`power_user_menu`.`flag`)) union all select `power`.`power_user_menu`.`user_id` AS `user_id`,`power`.`power_user_menu`.`menu_id` AS `menu_id` from `power`.`power_user_menu` where (`power`.`power_user_menu`.`flag` = 1)) `b` left join `power`.`power_menu` on((`b`.`menu_id` = `power`.`power_menu`.`menu_id`)))) `d` on(((`c`.`user_id` = `d`.`user_id`) and (`c`.`sys_flag` = convert(`d`.`sys_flag` using utf8)))))) union all select `e`.`hospital_id` AS `hospital_id`,`e`.`dept_id` AS `dept_id`,`e`.`dict_id` AS `sys_id`,`e`.`sys_flag` AS `sys_flag`,`e`.`user_id` AS `user_id`,`e`.`role_id` AS `role_id`,`power`.`power_menu`.`menu_id` AS `menu_id` from (((select `power`.`power_user`.`user_id` AS `user_id`,`power`.`power_user`.`role_id` AS `role_id`,`power_user_dict`.`dict_id` AS `hospital_id`,`power`.`power_sys_dict`.`dict_id` AS `dict_id`,`power`.`power_sys_dict`.`sys_flag` AS `sys_flag`,`power`.`power_dept`.`dept_id` AS `dept_id` from (((`power`.`power_user` join `power`.`power_user_dict` on((`power`.`power_user`.`user_id` = `power_user_dict`.`user_id`))) left join `power`.`power_sys_dict` on((`power`.`power_sys_dict`.`parent_id` = `power_user_dict`.`dict_id`))) left join `power`.`power_dept` on(find_in_set(`power`.`power_dept`.`dept_id`,`power`.`power_user`.`dept_id`))) where ((`power`.`power_user`.`role_id` = -(100)) and (`power`.`power_user`.`effective` = 1)))) `e` join `power`.`power_menu`) where (`e`.`sys_flag` = convert(`power`.`power_menu`.`sys_flag` using utf8)) group by `e`.`user_id`,`power`.`power_menu`.`menu_id` union all select NULL AS `hospital_id`,NULL AS `dept_id`,NULL AS `sys_id`,`power`.`power_menu`.`sys_flag` AS `sys_flag`,`power`.`power_user`.`user_id` AS `user_id`,`power`.`power_user`.`role_id` AS `role_id`,`power`.`power_menu`.`menu_id` AS `menu_id` from (`power`.`power_user` join `power`.`power_menu`) where (`power`.`power_user`.`role_id` = 0)) `f` left join `power`.`power_sys_dict` on((`power`.`power_sys_dict`.`dict_id` = `f`.`hospital_id`))) left join `power`.`power_dept` on((`power`.`power_dept`.`dept_id` = `f`.`dept_id`))) left join `power`.`power_sys_dict` `power_sys_dict1` on((`power_sys_dict1`.`dict_id` = `f`.`sys_id`))) left join `power`.`power_user` on((`power`.`power_user`.`user_id` = `f`.`user_id`))) left join `power`.`power_role` on((`power`.`power_user`.`role_id` = `power`.`power_role`.`role_id`))) left join `power`.`power_menu` on((`power`.`power_menu`.`menu_id` = `f`.`menu_id`)))) `a` order by `a`.`hospital_id`,`a`.`dept_id`,`a`.`sys_id`,`a`.`user_id`,`a`.`method_sort`;

SET FOREIGN_KEY_CHECKS = 1;
